"""
Runs doctests contained in readme.txt

$Id: test_readme.py,v 1.1 2005/10/30 17:32:38 stefan Exp $
"""

from unittest import TestSuite, main
from doctest import DocFileSuite, ELLIPSIS, NORMALIZE_WHITESPACE


def test_suite():
    return TestSuite((
        DocFileSuite('readme.txt', package='django.contrib.exceptionformatter',
                     optionflags=ELLIPSIS | NORMALIZE_WHITESPACE),
    ))


if __name__ == '__main__':
    main(defaultTest='test_suite')

